<template>
    <div class="logo-container d-flex align-center justify-center">
        <router-link
            :to="{
                name: 'dashboard.index',
            }"
        >
            <img
                src="@/assets/img/logo.svg"
                draggable="false"
                class=""
                alt="Octa shop Logo"
                style="max-width: 80px;"
            />
        </router-link>
    </div>
</template>
<script setup lang="ts">
import { useI18n } from 'vue-i18n'
</script>